<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/88167c69-2c56-45fa-ad6f-785835bbe63c.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Mendel L. Peterson 

<p>

<span class="LO p55 Awareness-Content " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Awareness-Content:55</span>&nbsp;Mendel</span>
<span class="LO p55 Awareness-Content " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Lazear</span>
<span class="LO p55 Awareness-Content " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Peterson</span>, né le 3 mars 1918 à Moore (Idaho) et décédé à McLean (Virginie) le 30 juillet 2003 à 85 ans était un pionnier dans le domaine de l' archéologie sous - marine ainsi que le conservateur 
<span class="LO p55 Awareness-Expressor " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Awareness-Expressor:55</span>&nbsp;de</span>
<span class="LO p55 Awareness-Expressor " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">la</span>
<span class="LO p55 Awareness-Expressor " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Smithsonian</span>
<span class="LO p55 Awareness-Expressor " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Institution</span>qui 
<span class="LO p55 Awareness-Content " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Awareness-Content:55</span>&nbsp;l'</span>a fait 
<span class="LO p55 Awareness-TARGET LU" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">connaître</span><a id="p55"></a><span class="LO p55 Awareness-TARGET" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)"> <sub>Awareness:55</sub> </span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Awareness-Explanation:55</span>&nbsp;comme</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">le</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">«</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">père</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">de</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">l'</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">archéologie</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">sous</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">-</span>
<span class="LO p55 Awareness-Explanation " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">marine</span>» » '. 

<p>
Ses spécialités étaient l' exploration sous - marine ainsi que la numismatique. 

<p>

<span class="LO p83 Death-TARGET LU" onMouseOver="changeClass('p83', true)" onMouseOut="changeClass('p83', false)">Décès</span><a id="p83"></a><span class="LO p83 Death-TARGET" onMouseOver="changeClass('p83', true)" onMouseOut="changeClass('p83', false)"> <sub>Death:83</sub> </span>à 85 ans 

<p>
Étudiant de l' université du Mississippi du Sud 

<p>
Capitaine de frégate de l' United States Navy 

<p>
Amérique 

<p>
Archéologue sous-marin 

<p>
Naissance en Idaho 

<p>
Étudiant de l' université Vanderbilt 

<p>

<span class="LO p114 Death-TARGET LU" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">Décès</span><a id="p114"></a><span class="LO p114 Death-TARGET" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)"> <sub>Death:114</sub> </span>
<span class="LO p114 Death-Place " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">&nbsp;<span class="subb">Death-Place:114</span>&nbsp;en</span>
<span class="LO p114 Death-Place " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">Virginie</span>

<p>
Archéologue américain 

<p>
Biographie / Articles liés 

<p>

<span class="LO p123 Death-TARGET LU" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Décès</span><a id="p123"></a><span class="LO p123 Death-TARGET" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)"> <sub>Death:123</sub> </span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Death-Time:123</span>&nbsp;en</span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">juillet</span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">2003</span>

<p>
Personnalité de la Smithsonian Institution 

<p>
Forces armées des États-Unis 

<p>
Militaire américain de la Seconde Guerre mondiale 

<p>
Maritime 

<p>
Histoire militaire 

<p>
Naissance en mars 1918 

<p>
Archéologie 

<p>
États-Unis 

<p>
Mendel L. Peterson 

<p>

<span class="LO p207 Awareness-Content " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">&nbsp;<span class="subb">Awareness-Content:207</span>&nbsp;Mendel</span>
<span class="LO p207 Awareness-Content " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">Lazear</span>
<span class="LO p207 Awareness-Content " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">Peterson</span>, né le 3 mars 1918 à Moore (Idaho) et décédé à McLean (Virginie) le 30 juillet 2003 à 85 ans était un pionnier dans le domaine de l' archéologie sous - marine ainsi que le conservateur 
<span class="LO p207 Awareness-Expressor " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">&nbsp;<span class="subb">Awareness-Expressor:207</span>&nbsp;de</span>
<span class="LO p207 Awareness-Expressor " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">la</span>
<span class="LO p207 Awareness-Expressor " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">Smithsonian</span>
<span class="LO p207 Awareness-Expressor " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">Institution</span>qui 
<span class="LO p207 Awareness-Content " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">&nbsp;<span class="subb">Awareness-Content:207</span>&nbsp;l'</span>a fait 
<span class="LO p207 Awareness-TARGET LU" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">connaître</span><a id="p207"></a><span class="LO p207 Awareness-TARGET" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)"> <sub>Awareness:207</sub> </span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">&nbsp;<span class="subb">Awareness-Explanation:207</span>&nbsp;comme</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">le</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">«</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">père</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">de</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">l'</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">archéologie</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">sous</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">-</span>
<span class="LO p207 Awareness-Explanation " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">marine</span>» » '. 

<p>
Ses spécialités étaient l' exploration sous - marine ainsi que la numismatique. 

<p>

<span class="LO p242 Participation-Participant1 " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Participation-Participant1:242</span>&nbsp;Il</span>fut également officier de marine et 
<span class="LO p242 Participation-TARGET LU" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">participa</span><a id="p242"></a><span class="LO p242 Participation-TARGET" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)"> <sub>Participation:242</sub> </span>
<span class="LO p242 Participation-Event " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Participation-Event:242</span>&nbsp;à</span>
<span class="LO p242 Participation-Event " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">la</span>
<span class="LO p242 Participation-Event " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">Seconde</span>
<span class="LO p242 Participation-Event " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">Guerre</span>
<span class="LO p242 Participation-Event " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">mondiale</span>au sein de l' United States Navy. 

<p>
Biographie 

<p>
Enfance, famille et 
<span class="LO p261 Education_teaching-TARGET LU" onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">études</span><a id="p261"></a><span class="LO p261 Education_teaching-TARGET" onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)"> <sub>Education_teaching:261</sub> </span>

<p>
Son père, le Dr Hans Jordan Peterson (1887 - 1942) était professeur de psychologie dont les ancêtres venaient du Danemark. 

<p>
Sa mère était Fanny Eilene Lish, originaire d' une famille qui avait émigrée depuis l' Allemagne avant 1721. 

<p>
Les ancêtres de Mendel Peterson furent des pionniers de la conquête de l' Ouest. 

<p>
Par sa mère, il descend de George Soule, un passager du Mayflower. 

<p>
Peterson est né le 3 mars 1918 dans la ville de Moore en Idaho, bien loin de toute zone maritime. 

<p>
Il a lui-même indiqué que 
<span class="LO p369 Activity_start-Activity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Activity_start-Activity:369</span>&nbsp;sa</span>
<span class="LO p369 Activity_start-Activity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">passion</span>
<span class="LO p369 Activity_start-Activity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">pour</span>
<span class="LO p369 Activity_start-Activity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">les</span>
<span class="LO p369 Activity_start-Activity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">océans</span>a 
<span class="LO p369 Activity_start-TARGET LU" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">débuté</span><a id="p369"></a><span class="LO p369 Activity_start-TARGET" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)"> <sub>Activity_start:369</sub> </span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:369</span>&nbsp;lors</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">d'</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">un</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">voyage</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">dans</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">le</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">golfe</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">du</span>
<span class="LO p369 Activity_start-Co-timed_event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">Mexique</span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Activity_start-Time:369</span>&nbsp;alors</span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">qu'</span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">il</span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">était</span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">encore</span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">enfant</span>. 

<p>
Il passa une grande partie du reste de son enfance dans l' Ohio, à Athens mais déménagea également à Columbus (Ohio) puis Hattisburg, dans le Mississippi '. 

<p>
Peter est sorti diplômé de l' université Southern Mississippi en 1938 avant d' obtenir une maîtrise (Masters of Arts Degree) en histoire à l' université Vanderbilt en 1939 et de fréquenter le Lowell Technical Institute de 1945 à 1947 '. 

<p>
En 1938, il épousa LaNelle Walker avec qui il eut deux enfants. 

<p>
Carrière militaire 

<p>
Il a rejoint l' United States Navy, la marine américaine 
<span class="LO p492 Becoming_aware-Time " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">&nbsp;<span class="subb">Becoming_aware-Time:492</span>&nbsp;en</span>
<span class="LO p492 Becoming_aware-Time " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">1943</span>, se 
<span class="LO p492 Becoming_aware-TARGET LU" onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">découvrant</span><a id="p492"></a><span class="LO p492 Becoming_aware-TARGET" onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)"> <sub>Becoming_aware:492</sub> </span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:492</span>&nbsp;des</span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">compétences</span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">en</span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">plongée</span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">sous</span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">-</span>
<span class="LO p492 Becoming_aware-Phenomenon " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">marine</span>alors qu' il était stationné successivement dans les îles Salomon, les Marshall, Caroline et Philippine. 

<p>

<span class="LO p520 Appointing-Official " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">&nbsp;<span class="subb">Appointing-Official:520</span>&nbsp;Il</span>fut 
<span class="LO p520 Appointing-TARGET LU" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">affecté</span><a id="p520"></a><span class="LO p520 Appointing-TARGET" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)"> <sub>Appointing:520</sub> </span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">&nbsp;<span class="subb">Appointing-Role:520</span>&nbsp;comme</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">agent</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">payeur</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">sur</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">l'</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">USS</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">Tutuila</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">(</span>
<span class="LO p520 Appointing-Role " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">ARG-4</span>). 

<p>

<span class="LO p537 Education_teaching-Time " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Education_teaching-Time:537</span>&nbsp;Après</span>
<span class="LO p537 Education_teaching-Time " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">la</span>
<span class="LO p537 Education_teaching-Time " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">guerre</span>, 
<span class="LO p537 p554 C2_Buildings-Agent_Education_teaching-Student " onMouseOver="changeClass('p537 p554', true)" onMouseOut="changeClass('p537 p554', false)">&nbsp;<span class="subb">Education_teaching-Student:537|Buildings-Agent:554</span>&nbsp;il</span>
<span class="LO p537 Education_teaching-TARGET LU" onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">étudia</span><a id="p537"></a><span class="LO p537 Education_teaching-TARGET" onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)"> <sub>Education_teaching:537</sub> </span>
<span class="LO p537 Education_teaching-Subject " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Education_teaching-Subject:537</span>&nbsp;dans</span>
<span class="LO p537 Education_teaching-Subject " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">le</span>
<span class="LO p537 Education_teaching-Subject " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">génie</span>
<span class="LO p537 Education_teaching-Subject " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">textile</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Education_teaching-Institution:537</span>&nbsp;au</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">sein</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">d'</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">un</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">établissement</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">de</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">formation</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">de</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">la</span>
<span class="LO p537 Education_teaching-Institution " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">marine</span>avant de 
<span class="LO p554 Buildings-TARGET LU" onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">fabriquer</span><a id="p554"></a><span class="LO p554 Buildings-TARGET" onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)"> <sub>Buildings:554</sub> </span>et de tester 
<span class="LO p554 Buildings-Created_entity " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">&nbsp;<span class="subb">Buildings-Created_entity:554</span>&nbsp;des</span>
<span class="LO p554 Buildings-Created_entity " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">cirés</span>
<span class="LO p554 Buildings-Created_entity " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">de</span>
<span class="LO p554 Buildings-Created_entity " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">marine</span>
<span class="LO p554 Buildings-Created_entity " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">polaires</span>
<span class="LO p554 Buildings-Place " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">&nbsp;<span class="subb">Buildings-Place:554</span>&nbsp;en</span>
<span class="LO p554 Buildings-Place " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">Antarctique</span>pour le compte 
<span class="LO p554 Buildings-Beneficiary " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">&nbsp;<span class="subb">Buildings-Beneficiary:554</span>&nbsp;de</span>
<span class="LO p554 Buildings-Beneficiary " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">la</span>
<span class="LO p554 Buildings-Beneficiary " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">Navy</span>. 

<p>

<span class="LO p579 Leadership-Leader " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Leadership-Leader:579</span>&nbsp;Il</span>est parvenu jusqu' au grade de 
<span class="LO p579 Leadership-TARGET LU" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">commander</span><a id="p579"></a><span class="LO p579 Leadership-TARGET" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)"> <sub>Leadership:579</sub> </span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Leadership-Governed:579</span>&nbsp;de</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">la</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">réserve</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">de</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">l'</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">US</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">Navy</span>'. 

<p>
Après la guerre, il entra à la Naval Academy Graduate School de Lowell, dans le Massachusetts d' où il sortit diplômé en 1947. 

<p>

<span class="LO p617 Appointing-Official " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">&nbsp;<span class="subb">Appointing-Official:617</span>&nbsp;Il</span>fut 
<span class="LO p617 Appointing-TARGET LU" onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">affecté</span><a id="p617"></a><span class="LO p617 Appointing-TARGET" onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)"> <sub>Appointing:617</sub> </span>
<span class="LO p617 Appointing-Role " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">&nbsp;<span class="subb">Appointing-Role:617</span>&nbsp;au</span>
<span class="LO p617 Appointing-Role " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">Navy</span>
<span class="LO p617 Appointing-Role " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">Uniform</span>
<span class="LO p617 Appointing-Role " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">Board</span>
<span class="LO p617 Appointing-Role " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">de</span>
<span class="LO p617 Appointing-Role " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">Washington</span>. 

<p>
Carrière archéologique 

<p>

<span class="LO p628 Departing-Theme " onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">&nbsp;<span class="subb">Departing-Theme:628</span>&nbsp;Peterson</span>
<span class="LO p628 Departing-TARGET LU" onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">quitta</span><a id="p628"></a><span class="LO p628 Departing-TARGET" onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)"> <sub>Departing:628</sub> </span>
<span class="LO p628 Departing-Source " onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">&nbsp;<span class="subb">Departing-Source:628</span>&nbsp;la</span>
<span class="LO p628 Departing-Source " onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">Smithsonian</span>
<span class="LO p628 Departing-Source " onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">Institution</span>après 25 années de présence, 
<span class="LO p628 Departing-Time " onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">&nbsp;<span class="subb">Departing-Time:628</span>&nbsp;en</span>
<span class="LO p628 Departing-Time " onMouseOver="changeClass('p628', true)" onMouseOut="changeClass('p628', false)">1973</span>. 

<p>

<span class="LO p644 Appointing-Official " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">&nbsp;<span class="subb">Appointing-Official:644</span>&nbsp;Il</span>avait été 
<span class="LO p644 Appointing-TARGET LU" onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">nommé</span><a id="p644"></a><span class="LO p644 Appointing-TARGET" onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)"> <sub>Appointing:644</sub> </span>durant ces années 
<span class="LO p644 Appointing-Role " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">&nbsp;<span class="subb">Appointing-Role:644</span>&nbsp;à</span>
<span class="LO p644 Appointing-Role " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">divers</span>
<span class="LO p644 Appointing-Role " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">postes</span>: conservateur associé puis conservateur du département d' histoire militaire et navale (1948 - 1957), conservateur en chef du département d' histoire entre 1951 et 1957, conserveur en chef et membre du département de l' histoire des forces armées entre 1957 et 1969 puis conservateur du département d' archéologie historique entre 1969 et 1973. 

<p>
Parmi ses multiples 
<span class="LO p713 Creating-TARGET LU" onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">réalisations</span><a id="p713"></a><span class="LO p713 Creating-TARGET" onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)"> <sub>Creating:713</sub> </span>au 
<span class="LO p713 Creating-Place " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">&nbsp;<span class="subb">Creating-Place:713</span>&nbsp;Smithsonian</span>, 
<span class="LO p713 Creating-Creator " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">&nbsp;<span class="subb">Creating-Creator:713</span>&nbsp;Peterson</span>conçut et assembla 
<span class="LO p713 Creating-Created_entity " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">&nbsp;<span class="subb">Creating-Created_entity:713</span>&nbsp;la</span>
<span class="LO p713 Creating-Created_entity " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">salle</span>
<span class="LO p713 Creating-Created_entity " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">de</span>
<span class="LO p713 Creating-Created_entity " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">l'</span>
<span class="LO p713 Creating-Created_entity " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">histoire</span>
<span class="LO p713 Creating-Created_entity " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">navale</span>qui ouvrit ses portes le 19 juin 1952. 

<p>

<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">&nbsp;<span class="subb">Accomplishment-Agent:772|Statement-Speaker:777</span>&nbsp;Le</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">rear</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">admiral</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">John</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">B.</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Heffernan</span>de l' United States Navy, 
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">&nbsp;<span class="subb">Accomplishment-Agent:772|Statement-Speaker:777</span>&nbsp;le</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Dr</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Remington</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Kellogg</span>, directeur de l' United States National Museum ainsi que 
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">&nbsp;<span class="subb">Accomplishment-Agent:772|Statement-Speaker:777</span>&nbsp;le</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Dr</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Alexander</span>
<span class="LO p772 p777 C2_Accomplishment-Agent_Statement-Speaker " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">Wetmore</span>, secrétaire de la Smithsonian Institution 
<span class="LO p772 Accomplishment-TARGET LU" onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)">réalisèrent</span><a id="p772"></a><span class="LO p772 Accomplishment-TARGET" onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)"> <sub>Accomplishment:772</sub> </span>à cette occasion 
<span class="LO p772 Accomplishment-Goal " onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)">&nbsp;<span class="subb">Accomplishment-Goal:772</span>&nbsp;un</span>
<span class="LO p772 p777 C2_Accomplishment-Goal_Statement-TARGET LU" onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">discours</span><a id="p777"></a><span class="LO p777 Statement-TARGET" onMouseOver="changeClass('p777', true)" onMouseOut="changeClass('p777', false)"> <sub>Statement:777</sub> </span>
<span class="LO p772 p777 C2_Accomplishment-Goal_Statement-Topic " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">&nbsp;<span class="subb">Accomplishment-Goal:772|Statement-Topic:777</span>&nbsp;d'</span>
<span class="LO p772 p777 C2_Accomplishment-Goal_Statement-Topic " onMouseOver="changeClass('p772 p777', true)" onMouseOut="changeClass('p772 p777', false)">inauguration</span>. 

<p>
Peterson passa 25 ans à plonger sur d' anciennes épaves à travers le monde avec toutefois un intérêt plus particulier pour les détroits de Floride, les Caraïbes et le large des côtes des Bermudes. 

<p>
Des articles détaillés de ses expéditions sur des épaves de galions paraissaient fréquemment dans des titres de presse de l' époque '. 

<p>
Avec le chasseur de trésors bermudien Teddy Tucker et d' autres membres du Smithsonian, Peterson était reconnu comme ayant contribué au développement du système de quadrillage des épaves sous - marines. 

<p>

<span class="LO p878 Creating-Created_entity " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">&nbsp;<span class="subb">Creating-Created_entity:878</span>&nbsp;De</span>
<span class="LO p878 Creating-Created_entity " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">très</span>
<span class="LO p878 Creating-Created_entity " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">nombreux</span>
<span class="LO p878 Creating-Created_entity " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">documents</span>
<span class="LO p878 Creating-Created_entity " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">audiovisuels</span>
<span class="LO p878 Creating-TARGET LU" onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">réalisés</span><a id="p878"></a><span class="LO p878 Creating-TARGET" onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)"> <sub>Creating:878</sub> </span>
<span class="LO p878 Creating-Creator " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">&nbsp;<span class="subb">Creating-Creator:878</span>&nbsp;par</span>
<span class="LO p878 Creating-Creator " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">Peterson</span>et qui détaillent ses opérations d' archéologie sous - marine sont archivés au Smithsonian Institute. 

<p>

<span class="LO p903 Scrutiny-Time " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">&nbsp;<span class="subb">Scrutiny-Time:903</span>&nbsp;En</span>
<span class="LO p903 Scrutiny-Time " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">1950</span>
<span class="LO p903 Scrutiny-Time " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">et</span>
<span class="LO p903 Scrutiny-Time " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">1951</span>, 
<span class="LO p903 Scrutiny-Cognizer " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:903</span>&nbsp;Peterson</span>
<span class="LO p903 Scrutiny-TARGET LU" onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">fouilla</span><a id="p903"></a><span class="LO p903 Scrutiny-TARGET" onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)"> <sub>Scrutiny:903</sub> </span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">&nbsp;<span class="subb">Scrutiny-Ground:903</span>&nbsp;l'</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">épave</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">du</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">HMS</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">Looe</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">,</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">une</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">frégate</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">britannique</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">de</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">44</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">canons</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">qui</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">coula</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">en</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">1744</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">au</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">large</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">de</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">Looe</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">Key</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">en</span>
<span class="LO p903 Scrutiny-Ground " onMouseOver="changeClass('p903', true)" onMouseOut="changeClass('p903', false)">Floride</span>. 

<p>

<span class="LO p931 Verification-Inspector " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">&nbsp;<span class="subb">Verification-Inspector:931</span>&nbsp;Il</span>récupéra et 
<span class="LO p931 Verification-TARGET LU" onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">identifia</span><a id="p931"></a><span class="LO p931 Verification-TARGET" onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)"> <sub>Verification:931</sub> </span>à cette occasion 
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:931</span>&nbsp;une</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">«</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">variété</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">blocs</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">ballast</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">,</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">canons</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">,</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">d'</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">armes</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">,</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">fixations</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">,</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">poteries</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">,</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">bouteilles</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">et</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">de</span>
<span class="LO p931 Verification-Unconfirmed_content " onMouseOver="changeClass('p931', true)" onMouseOut="changeClass('p931', false)">monnaies</span>» '. 

<p>
En 1955, avec Edwin et Marion Link, il a retracé les étapes de Christophe Colomb au Nouveau monde en 
<span class="LO p984 Using-TARGET LU" onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">utilisant</span><a id="p984"></a><span class="LO p984 Using-TARGET" onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)"> <sub>Using:984</sub> </span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">&nbsp;<span class="subb">Using-Instrument:984</span>&nbsp;ses</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">notes</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">de</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">journal</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">et</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">les</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">descriptions</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">des</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">îles</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">visitées</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">par</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">l'</span>
<span class="LO p984 Using-Instrument " onMouseOver="changeClass('p984', true)" onMouseOut="changeClass('p984', false)">explorateur</span>. 

<p>
Ils parvinrent à la conclusion que Colomb débarqua en premier lieu aux îles Turques - et - Caïques et non à San Salvador, aux Bahamas. 

<p>
À l' automne 1958, il fit de nouveau équipe avec Edwin et Marion Link lors d' une campagne visant à mettre au jour 
<span class="LO p1057 Buildings-Created_entity " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Buildings-Created_entity:1057</span>&nbsp;le</span>
<span class="LO p1057 Buildings-Created_entity " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">port</span>
<span class="LO p1057 Buildings-Created_entity " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">palestinien</span>
<span class="LO p1057 Buildings-Created_entity " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">de</span>
<span class="LO p1057 Buildings-Created_entity " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">Césarée</span>qui fut 
<span class="LO p1057 Buildings-TARGET LU" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">construit</span><a id="p1057"></a><span class="LO p1057 Buildings-TARGET" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)"> <sub>Buildings:1057</sub> </span>
<span class="LO p1057 Buildings-Time " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Buildings-Time:1057</span>&nbsp;au</span>
<span class="LO p1057 Buildings-Time " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">Ier</span>
<span class="LO p1057 Buildings-Time " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">siècle</span>
<span class="LO p1057 Buildings-Agent " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Buildings-Agent:1057</span>&nbsp;par</span>
<span class="LO p1057 Buildings-Agent " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">le</span>
<span class="LO p1057 Buildings-Agent " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">roi</span>
<span class="LO p1057 Buildings-Agent " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">Hérode</span>. 

<p>

<span class="LO p1068 Using-Agent " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">&nbsp;<span class="subb">Using-Agent:1068</span>&nbsp;L'</span>
<span class="LO p1068 Using-Agent " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">expédition</span>
<span class="LO p1068 Using-TARGET LU" onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">utilisa</span><a id="p1068"></a><span class="LO p1068 Using-TARGET" onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)"> <sub>Using:1068</sub> </span>
<span class="LO p1068 Using-Instrument " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">&nbsp;<span class="subb">Using-Instrument:1068</span>&nbsp;un</span>
<span class="LO p1068 Using-Instrument " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">bateau</span>qui était équipé d' une puissante lance à eau permettant d' enlever les dépôts de sable. 

<p>
Le navire disposait également d' un puissant treuil qui permettait de remonter des objets jusqu' à la surface. 

<p>
Il s' agissait 
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">&nbsp;<span class="subb">Using-Instrument:1121</span>&nbsp;d'</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">un</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">des</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">tout</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">premiers</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">navire</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">de</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">ce</span>
<span class="LO p1121 Using-Instrument " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">type</span>à être 
<span class="LO p1121 Using-TARGET LU" onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">utilisé</span><a id="p1121"></a><span class="LO p1121 Using-TARGET" onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)"> <sub>Using:1121</sub> </span>
<span class="LO p1121 Using-Purpose " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">&nbsp;<span class="subb">Using-Purpose:1121</span>&nbsp;dans</span>
<span class="LO p1121 Using-Purpose " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">le</span>
<span class="LO p1121 Using-Purpose " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">cadre</span>
<span class="LO p1121 Using-Purpose " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">d'</span>
<span class="LO p1121 Using-Purpose " onMouseOver="changeClass('p1121', true)" onMouseOut="changeClass('p1121', false)">une</span>
<span class="LO p1121 p1127 C2_Scrutiny-TARGET_Using-Purpose LU" onMouseOver="changeClass('p1121 p1127', true)" onMouseOut="changeClass('p1121 p1127', false)">fouille</span><a id="p1127"></a><span class="LO p1127 Scrutiny-TARGET" onMouseOver="changeClass('p1127', true)" onMouseOut="changeClass('p1127', false)"> <sub>Scrutiny:1127</sub> </span>
<span class="LO p1121 p1127 C2_Scrutiny-Means_Using-Purpose " onMouseOver="changeClass('p1121 p1127', true)" onMouseOut="changeClass('p1121 p1127', false)">&nbsp;<span class="subb">Using-Purpose:1121|Scrutiny-Means:1127</span>&nbsp;sous</span>
<span class="LO p1121 p1127 C2_Scrutiny-Means_Using-Purpose " onMouseOver="changeClass('p1121 p1127', true)" onMouseOut="changeClass('p1121 p1127', false)">-</span>
<span class="LO p1121 p1127 C2_Scrutiny-Means_Using-Purpose " onMouseOver="changeClass('p1121 p1127', true)" onMouseOut="changeClass('p1121 p1127', false)">marine</span>. 

<p>
Du fait de son expérience dans le domaine des 
<span class="LO p1141 Scrutiny-TARGET LU" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">fouilles</span><a id="p1141"></a><span class="LO p1141 Scrutiny-TARGET" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)"> <sub>Scrutiny:1141</sub> </span>
<span class="LO p1141 Scrutiny-Means " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">&nbsp;<span class="subb">Scrutiny-Means:1141</span>&nbsp;sous</span>
<span class="LO p1141 Scrutiny-Means " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">-</span>
<span class="LO p1141 Scrutiny-Means " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">marines</span>, 
<span class="LO p1141 Scrutiny-Cognizer " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1141</span>&nbsp;Peterson</span>fut souvent sollicité par des journaux afin de fournir son avis d' expert sur différentes expéditions d' exploration et de récupération sous - marines ». 

<p>

<span class="LO p1174 Education_teaching-Teacher " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Education_teaching-Teacher:1174</span>&nbsp;Peterson</span>
<span class="LO p1174 Education_teaching-TARGET LU" onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">enseigna</span><a id="p1174"></a><span class="LO p1174 Education_teaching-TARGET" onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)"> <sub>Education_teaching:1174</sub> </span>
<span class="LO p1174 Education_teaching-Subject " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Education_teaching-Subject:1174</span>&nbsp;l'</span>
<span class="LO p1174 Education_teaching-Subject " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">archéologie</span>
<span class="LO p1174 Education_teaching-Subject " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">maritime</span>
<span class="LO p1174 Education_teaching-Institution " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Education_teaching-Institution:1174</span>&nbsp;à</span>
<span class="LO p1174 Education_teaching-Institution " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">l'</span>
<span class="LO p1174 Education_teaching-Institution " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">université</span>
<span class="LO p1174 Education_teaching-Institution " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">du</span>
<span class="LO p1174 Education_teaching-Institution " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">Maryland</span>. 

<p>

<span class="LO p1184 Death-TARGET LU" onMouseOver="changeClass('p1184', true)" onMouseOut="changeClass('p1184', false)">Décès</span><a id="p1184"></a><span class="LO p1184 Death-TARGET" onMouseOver="changeClass('p1184', true)" onMouseOut="changeClass('p1184', false)"> <sub>Death:1184</sub> </span>et honneurs 

<p>
Peterson est décédé d' une insuffisance cardiaque le 30 juillet 2003 à son domicile de McLean en Virginie. 

<p>
Il avait 85 ans. 

<p>
Il est enterré au cimetière national d' Arlington. 

<p>
L' île de Petersen qui se trouve en Antarctique est nommée en son honneur. 

<p>
Publications 

<p>
Liste non exhaustive. 

<p>
Ouvrages 

<p>
(en) Mendel Peterson, History under the sea : underwater exploration of shipwrecks, Washington, The Smithsonian Institution, coll. 

<p>
« Publication » (no 4174), 1954, 16 p. (OCLC 1849722) (en) Mendel Peterson, The last cruise of H.M.S. " Loo ", Washington, Smithsonian Institution, coll. 

<p>
« Publication » (no 4224), 1955, 55 p. (OCLC 1891097) (en) Mendel Peterson, History under the sea : a handbook for underwater exploration, Washington, Smithsonian Institution, coll. 

<p>
« Publication » (no 4538), 1965, 108 p. (OCLC 613222593) (en) Mendel Peterson, The funnel of gold : the Trails of the Spanish Treasure Fleet, Boston, Little Brown, 1975, 481 p. (ISBN 978-0-316-70300-0, OCLC 1527590) (en) Mendel Peterson, The treasure of the Concepción, Chicago, John G. Shedd Aquarium, 1980, 45 p. (OCLC 32644228) 

<p>
Chapitres d' ouvrages 

<p>
(en) Mendel Peterson, « Traders and Privateers across the Atlantic : 1492 - 1733 », dans George Fletcher Bass, A History of Seafaring, Londres, Walker, 1972, 320 p. (ISBN 978-0-8027-0390-3) (en) Mendel Peterson, « Pioneers in the Search for Gold », dans Undersea Treasures, Washington, National Geographic Society, 1974, 199 p. (ISBN 978-0-87044-147-9) (en) Mendel Peterson, « Diving for new World Wrecks », dans Undersea Treasures, Washington, National Geographic Society, 1974, 199 p. (ISBN 978-0-87044-147-9) 

<p>
Articles 

<p>
(en) Mendel Peterson, « Collecting in the Antarctic, », Rocks and Minerals Magazine, mars - avril 1952, p. 115 - 126 (OCLC 38847159) (en) Mendel Peterson, « Ordnance Materials Recovered from a Late Sixteenth Century Wreck Site », Military Collector & Historian, vol. 

<p>
XIX, no 1, printemps 1967, p. 1 -8 (ISSN 0026-3966) (en) Mendel Peterson, « Bermuda Underwater Expedition : 1965 », National Geographic Society Research Reports, 1971, p. 203 - 211 (ISSN 0077-4626) (en) Mendel Peterson, « Exploration of a 16th - century Bahamian Shipwreck », National Geographic Society Research Reports, 1974, p. 231 - 242 (ISSN 0077-4626) 

<p>
Bibliographie 

<p>
(en) Mendel L. Peterson, Encyclopaedia of Markings & Decoration on artillery, vol. 

<p>
1, Robert P. A. Sténuit, 2014, 314 p. (lire en ligne [ PDF ]) 

<p>
Liens externes 

<p>
Notices d' autorité : Fichier d' autorité international virtuel • International Standard Name Identifier • Bibliothèque du Congrès • WorldCat 

<p>
Portail de l' archéologie Portail des forces armées des États-Unis Portail du monde maritime 

</body>
